---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: ppc64le
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-ppc64le.tar.gz
  iso: alpine-minirootfs-3.19.7-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:14:46
  size: 3253067
  sha256: 40182aced19ac5a3029837ff835df4709275f50da3c9fe36f7784231a5dbf8fb
  sha512: 3c9a69d904532b679cab73cbe4df790e3240e0140c79052bca90d8a8ab3b7b61b83c221b4b7506996cd172b16f5198efc968106861baf89b3a7cf1c89875789a
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: ppc64le
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-ppc64le.tar.gz
  iso: alpine-netboot-3.19.7-ppc64le.tar.gz
  date: 2025-02-13
  time: 23:15:25
  size: 75151748
  sha256: 10114c57107dff3c6c6de6a5e0c4cebc4cfb202795d47ba45427330dd0d3e479
  sha512: c360e1333d26abdb3a9fc84615b61ad4d088759bd45a70a5342044b2e23634de444417786f984324f96b364f607850b90bffb8282b4583226253d5d9d915ec2d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: ppc64le
  version: 3.19.7
  flavor: alpine-standard
  file: alpine-standard-3.19.7-ppc64le.iso
  iso: alpine-standard-3.19.7-ppc64le.iso
  date: 2025-02-13
  time: 23:15:49
  size: 129669120
  sha256: c1c090884e2773a97cecf8d68d23dbb10c55b4f927fb1dc73ce4f609792ec691
  sha512: c4d2c3421aa68c847d2c66468ebc05d8034b6ceed14132fd39e834b1d7e86ddcd849e4221a219a6619083e28c412795c7fd4144c27d4d884903e7d9cd4840e64
